#Translated with MozillaTranslator version 5.03
#Mon Oct 23 11:26:09 CEST 2006
frmHistory=Historial de formularios
fileTypes=Tipos de archivos de descarga
passwords=Contrase\u00F1as
userFiles=Archivos de usuario
security=Bases de datos de seguridad
cookies=Cookies
searchEngines=Motores de b\u00FAsqueda
prefs=Opciones
bookmarks=Marcadores
persDict=Diccionario personal
selectBackupFolder=Seleccione la carpeta de copias de seguridad\:
history=Historial
dlHistory=Historial de descargas
dayOfWeek.6=S\u00E1bado
dayOfWeek.5=Viernes
dayOfWeek.4=Jueves
dayOfWeek.3=Mi\u00E9rcoles
dayOfWeek.2=Martes
backsUp=Copias de seguridad\: %S
dayOfWeek.1=Lunes
dayOfWeek.0=Domingo
backupsFolderName=Copias de seguridad
perms=Permisos
layout=Colocaci\u00F3n de ventanas
